RubyGems Navigation menu

postgres-pr 0.7.0

A pure Ruby interface to the PostgreSQL (>= 7.4) database

Versions:

  1. 0.7.0 - January 22, 2015 (13.5 KB)
  2. 0.6.3 - January 28, 2010 (12.5 KB)
  3. 0.6.1 - July 25, 2009 (12.5 KB)
  4. 0.6.0 - July 25, 2009 (12.5 KB)
  5. 0.5.1 - July 25, 2009 (12.5 KB)
Show all versions (20 total)

Requirements:

PostgreSQL >= 7.4

Owners:

Authors:

  • Michael Neumann

SHA 256 checksum:

23c7c5b272c463650c39dae72467d6b7ad974ae8379ee7ce3ea193115460c966

Total downloads 310,395

For this version 102,393

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: